columnSuffix: null
handle: locationAdvancedServices
instructions: 'Advanced Programs offered by this location'
name: 'Location Advanced Services'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select advanced programs'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: true
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:125b64c8-3562-4408-be2f-a4938ac4d403' # Advanced Programs
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
